:root {
    --ss-color-97874: #005838;
    --ss-color-97880: #000000;
    --ss-color-97881: #FFFFFF;
    --ss-color-97874-dark: #003f1f;
    --ss-color-97880-dark: #000000;
    --ss-color-97881-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Red Hat Text', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 17px;
}


.post-button {

    border-style: none;

  border-radius: 31px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-97881);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

